# pfmtopam

Updated: 10 April 2004 Table Of Contents

## NAME

pamtopfm - Convert PFM (Portable Float Map) image to Netpbm format

## SYNOPSIS

pfmtopam [-maxval=n] [-verbose] [imagefile]

All options can be abbreviated to their shortest unique prefix. You may use two hyphens instead of one. You may separate an option name and its value with white space instead of an equals sign.

## DESCRIPTION

This program is part of Netpbm.

pfmtopam reads a PFM (Portable Float Map) image and converts it to PAM.

See pamtopfm for a description of PFM.

If you want one of the older, more portable Netpbm formats, run the output through pamtopnm. pamtopfm creates a PAM with tuple type "RGB" or "GRAYSCALE" depending on whether or not the PFM is in the color subformat.

Use pamtopfm to convert a PFM image to Netpbm format.

## OPTIONS

-maxval=n

  This specifies the maxval for the PAM. Default is 255.

-verbose

  This causes pfmtopam to display messages describing the PFM input file.

## SEE ALSO

pamtopfm, pam,

## HISTORY

pfmtopam was added to Netpbm in Release 10.22 (April 2004).

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- HISTORY